Categories:
  - Phone & SMS
License: Apache-2.0
SourceCode: https://github.com/kaliturin/BlackList
IssueTracker: https://github.com/kaliturin/BlackList/issues

AutoName: Blacklist Blocker
Summary: Block unwanted calls and/or SMS
Description: |-
    This application allows you to block unwanted calls and/or SMS in a variety of
    ways: blacklists, whitelists, contacts-only.

    * Managing the Blacklist - to block phone numbers.
    * Managing the Whitelist - to exclude phone numbers from blocking.
    * Reading the Contacts and SMS lists of your phone - to block phone numbers not included in these lists.
    * Blocking of private/anonymous numbers.
    * Different ways of comparing blocked numbers (equality, by fragment, etc.).
    * Recording of the Event log - the history of blocked calls and SMS (with saving the texts).
    * Managing notifications about block events.
    * Support for light and dark themes of the interface.

RepoType: git
Repo: https://github.com/kaliturin/BlackList.git

Builds:
  - versionName: 1.2.12
    versionCode: 18
    commit: v1.2.12
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.12
CurrentVersionCode: 18
